@font-face {
  font-family: 'Bauhaus Bau Display';
  src: url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-Thin.woff2') format('woff2'),
       url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Bauhaus Bau Display';
  src: url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-ExtraLight.woff2') format('woff2'),
       url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Bauhaus Bau Display';
  src: url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-Light.woff2') format('woff2'),
       url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Bauhaus Bau Display';
  src: url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-Regular.woff2') format('woff2'),
       url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Bauhaus Bau Display';
  src: url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-Medium.woff2') format('woff2'),
       url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Bauhaus Bau Display';
  src: url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-SemiBold.woff2') format('woff2'),
       url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Bauhaus Bau Display';
  src: url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-Bold.woff2') format('woff2'),
       url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Bauhaus Bau Display';
  src: url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-ExtraBold.woff2') format('woff2'),
       url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Bauhaus Bau Display';
  src: url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-Black.woff2') format('woff2'),
       url('https://2025-store-aguavida.mystagingwebsite.com/wp-content/uploads/2025/06/BauhausBauDisplay-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}